The getInstance purpose

- « Yaf_Session::__get

- Yaf_Session::has »

- PHP Manual
- Yaf_Session
- The getInstance purpose

# Yaf_Session::getInstance

(Yaf >=1.0.0)

Yaf_Session::getInstance — The getInstance purpose

### Description

public static Yaf_Session::getInstance(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values